body {
  font-size: 24px;
  color: #252525;
}

main {
  max-width: 1000px;
  margin: 0 auto;
}

.likes {
  display: flex;
}

.likes > div {
  margin-right: 48px;
}

.likes ul {
  padding-left: 20px;
}
.likes label {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.75em;
}

.endorsement {
  font-size: 0.75em;
  border-top: 1px solid silver;
  position: relative;
  min-height: 250px;
  padding-top: 24px;
}

.one {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: white;
  transition: opacity 0.1s;
}

.one:active,
.one:focus {
  opacity: 0;
}

.endorsement p {
  max-width: 200px;
  font-style: italic;
}

.endorsement label {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.75em;
}

.endorsement.translation {
  position: absolute;
}

.disclaimer {
  background-color: yellow;
  display: inline-block;
  padding: 4px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.75em;
}

.signature {
  font-style: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-style: 0.5em;
}

footer {
  font-size: 0.75em;
}

footer p {
  display: inline-block;
  margin-right: 24px;
  font-family: Arial, Helvetica, sans-serif;
  color: silver;
}
